These endpoints are deprecated and will be discontinued. Migrate to the new Orders API

AI resources
Get integrator's configuration

This endpoint allows you to get the integrator's information and notification settings.

GET

https://api.mercadopago.com/point/integration-api/integrator
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Response parameters
id
integer
Integrator caller ID
created_at
string
Integration registration date
updated_at
string
Integrator update date
notification_url_enabled
boolean
The integration notification url enabled
Errors

401Unauthorized - Invalid token

401

Unauthorized - Invalid token

500Internal Server Error - Something went wrong

500

Internal server error - Something went wrong

Request
curl -X GET \
    'https://api.mercadopago.com/point/integration-api/integrator'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-1*********685765-12*********1b4332e5c*********e077d7679*********664' \
    
Response
{
  "id": 1928030819,
  "created_at": "0001-01-01T00:00:00Z",
  "updated_at": "0001-02-01T00:00:00Z",
  "notification_url_enabled": true,
  "event_channel_devices": [
    {}
  ]
}